漏洞名称: Drupal 安全漏洞
CNNVD编号: CNNVD-201704-949
发布时间: 2017-04-20
更新时间: 2017-04-20
危害等级:  
漏洞类型: 资料不足
威胁类型:
CVE编号: CVE-2017-6919

Drupal是Drupal社区所维护的一套用PHP语言开发的免费、开源的内容管理系统。

Drupal 8.2.8之前的8版本和8.3.1之前的8.3版本中存在安全漏洞。攻击者可利用该漏洞绕过访问权限。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://www.drupal.org/SA-CORE-2017-002

   
 

暂无数据

暂无数据